Subject: RE: Sponsor T-shirt Thank You...

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Mon, 8 Nov 2004 19:54:55 +0100

Unfortunately, it seems like it is really hard for American sponsors to get reasonable estimates on T-shirt size distribution. This is not the first time sizes smaller than L have only been available for a few minutes, so those of us who did not go there at exactly the right minute will have to live with a tent. An L usually also is what I as a European would call an XL. 

Apart from that, I agree with previous speakers about the quality of this shirt, excellent!

/Lars-Erik

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Ken Raeburn
> Sent: den 8 november 2004 18:54
> To: IETF General Discussion Mailing List
> Subject: Re: Sponsor T-shirt Thank You...
> 
> 
> On Nov 8, 2004, at 11:24, Spencer Dawkins wrote:
> > Just a quick thank-you to Alcatel for providing t-shirts that are 
> > long-sleeved, heavier-weight than usual, and (my personal favorite) 
> > non-pure white
> 
> I second that.  These do seem quite nice.
> 
> (though, for future sponsors: pockets are nice too. :-)
> 
> Ken
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf